Need help? Check out our Support site, then


Thesis V2.1 - Custom Developed Theme is Disturbing

  1. globalseoservices
    Member

    Hi,

    My very first post here on WP forum.

    I am using Thesis 1.82 with a custom site developed on child theme (cinchpress).

    Now I want to upgrade to Thesis 2.1 but when I switch my theme to Thesis 2.1, its layout is totally disturbing.

    When I did some digging on google, I realized that my theme is not compatible with Thesis 2.1 and I have to upgrade my theme as well.

    What should I do to upgrade my current theme to make it compatible with Thesis 2.1?

    Thanks,

    The blog I need help with is globalseoservices.wordpress.com.

  2. That theme is only for WordPress.ORG installs. You are posting to the wrong support forum. The correct one is here http://wordpress.org/support/

  3. globalseoservices
    Member

    Thanks for your response.

    Actually the theme I was asking for is not my blog listed in this thread; mistakenly (globalseoservices.wordpress.com).

    I'm using an installed WP version on a .com domain.

  4. I'm using an installed WP version on a .com domain.

    We provide support only for free hosted WordPress.COM blogs and you are posting to the wrong support forum. WordPress.com and WordPress.org have different log-ins and run different versions of themes with same names. If you don't have a username account at WordPress.ORG click http://wordpress.org/support/ and register one on the top right hand corner of the page that opens, so you can post to the support forums there and receive advice from WordPress.ORG bloggers.

  5. globalseoservices
    Member

    Oh I see. Sorry for the trouble and thanks for your guidance. I'm creating my account on the wordpress.org/support now.

    Thanks,

  6. You`re welcome and best wishes with your site.

Topic Closed

This topic has been closed to new replies.

About this Topic